/* RESET
----------------------------------------------------------------------------------------------------*/
a, abbr, acronym, address, applet, article, aside, audio, 
b, big, blockquote, body, caption, canvas, center, cite, code,
dd, del, details, dfn, dialog, div, dl, dt, em, embed, 
fieldset, figcaption, figure, form, footer, 
header, hgroup, h1, h2, h3, h4, h5, h6, html, 
i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, output, p, pre, q, ruby, 
s, samp, section, small, span, strike, strong, sub, summary, sup, 
tt, table, tbody, textarea, tfoot, thead, time, tr, th, td,
u, ul, var, video  { 
								  font-family: inherit; 
								  font-size: 100%; 
								  font-weight: inherit; 
								  font-style: inherit; 
								  vertical-align: baseline; 
								  white-space: normal;
								  text-align: left; 
								  margin: 0; 
								  padding: 0; 
								  border: 0; 
								  outline: 0;
								  background: transparent; }

article, aside, details, figcaption, figure, footer, header, hgroup,
menu, nav, section 				{ display: block; }
								  
ol, ul 							{ list-style: none; }

blockquote, q 					{ quotes: none; }

:focus 							{ outline: 0; }

table 							{ border-collapse: collapse; 
								  border-spacing: 0; }
p i
{
	font-style: italic; 
}

p em
{
	font-style: italic; 
}

p b
{
	
}

p strong
{
	font-weight: bold; 
}

p
{
	margin-bottom: 10px;
}

/*----------------------------------------------------------------------------------------------------*/

/* DESKTOPS & LAPTOPS */
@font-face 
{
	font-family: 'MyriadWebPro';
	src: url('myriadwebpro.eot');
	src: url('myriadwebpro.eot?#iefix') format('embedded-opentype'),
			 url('myriadwebpro.woff') format('woff'),
			 url('myriadwebpro.ttf') format('truetype'),
			 url('myriadwebpro.svg#myriadwebpro') format('svg');
	font-weight: normal;
	font-style: normal;
}


body
{
	margin: 0px; 
	padding: 0px; 
	font-family: 'MyriadWebPro', arial; 
	font-size: 14px;
	background: url('../img/body-background.png'); 
	background-repeat: repeat-x; 
	background-position: top center; 
}

a
{
	color: #ed1c24; 
}

a:hover
{
	color: #b20838; 
}

img[data-src]
{
	display: block;
}

@media 
only screen and (max-width: 500px) 
{

#outerwrap-background-top
{
	position: relative;
	width: 100%; 
/*	background: url('../img/outerwrap-background-top-mobiel.png');*/ 
	background-repeat: repeat-x; 
	background-position: top center; 
	overflow: auto;
}

#outerwrap-background-bottom
{
	position: relative;
	width: 100%; 
/*	background: url('../img/outerwrap-background-bottom-mobiel.png');*/
	background-repeat: repeat-x; 
	background-position: bottom center; 
	overflow: auto;
}

#outerwrap
{
	position: relative; 
	max-width: 990px;
	min-height: 300px; 
	margin: 0px auto; 
	overflow: hidden;
}

#top
{
	position: relative; 
	width: 98%; 
	padding-left: 1%; 
	padding-right: 1%; 
	float: left; 
	background: #3cb6d3 url('../img/top-background-mobiel.png');
	background-repeat: repeat-x;
	background-position: top center;
	padding-bottom: 5px;
	z-index: 101; 
}

#top-background-bottom
{
	position: relative; 
	width: 100%; 
	height: 9px; 
	background: url('../img/top-background-bottom.png'); 
	background-repeat: repeat-x; 
	float: left; 
}

#logo
{
	position: relative; 
	width: 154px; 
	height: 61px; 
	float: left; 
	background: url('../img/logo-mobiel.png'); 
	margin-top: 10px; 
	margin-left: 5px;
}

#menu-wrap
{
	position: relative; 
	width: 99%; 
	min-height: 40px; 
	float: left; 
	z-index: 99; 
	margin-top: 10px;
	padding-left: 1%; 
}

#top-right-wrap
{
	position: absolute; 
	width: 65%; 
	right: 0px; 
	top: 0px; 
	height: 100px; 
	min-height: 80px; 
	z-index: 98; 
}	

#zonnepanelen-berekenen
{
	position: relative; 
	width: 65%; 
	margin-top: 5px; 
	float: right;
}

#zonnepanelen-berekenen img
{
	width: 93%; 
}

#contentview
{
	position: relative; 
	width: 98%;
	margin-left: 1%; 
	margin-right: 1%; 
	float: left; 
	min-height: 300px; 
	padding-top: 20px; 
	padding-bottom: 20px; 
}

.text-blok-breed
{
	position: relative; 
	width: 100%; 
	margin-top: 0px; 
	padding-bottom: 20px; 
	float: left; 
}

.text-blok-breed h1
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 22px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-breed h2
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 18px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-breed h3
{
	font-size: 18px; 
	font-weight: bold;
}

.text-blok-breed h4
{
	font-size: 16px; 
	font-weight: bold; 
}

.text-blok-breed a
{
	text-decoration: none; 
}

.subitems-blok
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	background: #eee; 
	margin-bottom: 20px;
}

.subitems-blok-last
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	background: #eee; 
	margin-bottom: 20px;
}

.subitems-wrap
{
	position: relative; 
	width: 100%; 
	float: left;
}

.subitems-wrap-last
{
	position: relative; 
	width: 100%; 
	float: left; 
}

.home-blok
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	margin-bottom: 20px;
}

.home-blok-last
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	margin-bottom: 20px;
}

.home-blok-img
{
	position: relative; 
	width: 100%; 
}

.home-blok-img img
{
	width: 100%;
}

.home-blok-txt
{
	position: absolute; 
	width: 94%; 
	padding-left: 3%; 
	padding-right: 3%; 
	padding-top: 3px; 
	padding-bottom: 3px;
	background: url('../img/doorzichtig-grijs.png'); 
	bottom: 10px; 
	left: 0px; 
	color: #fff; 
	font-size: 22px;
	word-wrap: break-word;
}

.home-blok-txt a
{
	color: #fff; 
	text-decoration: none; 
}	

.home-blok-txt a:hover
{
	color: #ccc; 
}

.home-blok-txt h2
{
	font-size: 28px;
	text-align: center; 
	font-weight: bold;
}

.text-blok-home
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	margin-bottom: 20px;	
}

.text-blok-home h1
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 22px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home h2
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 18px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home h3
{
	font-size: 18px; 
	font-weight: bold;
}

.text-blok-home h4
{
	font-size: 16px; 
	font-weight: bold; 
}

.text-blok-home-last
{
	position: relative; 
	width: 98%; 
	margin-left: 1%;
	margin-right: 1%;
	float: left; 
	margin-bottom: 20px;
}

.text-blok-home-last h1
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 22px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home-last h2
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 18px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home-last h3
{
	font-size: 18px; 
	font-weight: bold;
}

.text-blok-home-last h4
{
	font-size: 16px; 
	font-weight: bold; 
}


.text-blok-home-text
{
	position: relative; 
	width: 100%; 
	padding-top: 0px; 
	font-size: 14px;
}

.text-blok-home-text h1
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 22px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home-text h2
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 18px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home-text h3
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-top: 4px solid #b6b8ba; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 16px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-home-text h4
{
	font-size: 16px; 
	font-weight: bold; 
}


#footer
{
	position: relative;
	width: 98%; 
	margin-left: 1%; 
	margin-right: 1%; 
	float: left; 
	padding-top: 10px; 
	padding-bottom: 0px; 
	background: #f15a24 url('../img/outerwrap-background-bottom-mobiel.png');
	background-position: top center; 
	background-repeat: repeat-x;
}

#menu-bottom
{
	position: relative; 
	width: 98%; 
	height: auto;
	margin-top: 10px; 
	margin-left: 1%;
	margin-right: 1%;
	margin-bottom: 10px; 
	float: left;
}

#copyright
{
	position: absolute; 
	bottom: 3px; 
	left: 3px; 
	color: #fff; 
	font-size: 16px; 
}

#copyright a
{
	color: #fff; 
	text-decoration: none; 
}

#copyright a:hover
{
	color: #000;
}

.text-blok-vervolg
{
	position: relative; 
	width: 98%; 
	float: left; 
	margin-left: 1%;
	margin-right: 1%;
	padding-bottom: 20px; 
}

.text-blok-vervolg-last
{
	position: relative; 
	width: 98%; 
	float: left; 
	margin-left: 1%;
	margin-right: 1%;
	padding-bottom: 5px;  
}

#vervolg-header
{
	display: none; 
}

.aanmeld-formulier
{
	width: 99%; 
	margin-left: 1%; 
	float: left; 
	height: 2800px; /* geen min-height maar height */
	/* geen position relative */ 
	margin-top: 20px; 
	color: #535353;
}

.aanmeld-formulier h3
{
	font-size: 20px; 
	color: #000;
	text-transform: uppercase;
	font-style: italic; 

}

.aanmeld-formulier form /* relative toevoegen op het statische formulier */
{
	position: relative;
}

.aanmeld-formulier .cms-form-row
{
	width: 98% !important; 
	padding: 0px !important; 
	margin: 0px !important; 
}

.aanmeld-formulier .cms-form-label
{
	width: 80% !important; 
	font-size: 16px; 
}

.aanmeld-formulier .cms-form-field
{
	width: 100% !important;
	position: relative;
}

.aanmeld-formulier .cms-form-field-error
{
	border: 2px solid red;

}

.aanmeld-formulier .cms-form-field-text
{
	font-size: 16px;
}

.aanmeld-formulier .cms-form-field-email
{
	font-size: 16px;
}

.aanmeld-formulier .cms-form-field-textarea
{
	width: 100% !important;
	border: 1px solid #abadb3; 
	font-size: 16px;
}

.contact-formulier
{
	width: 99%; 
	margin-left: 1%; 
	float: left; 
	height: 470px;
	/* geen position relative */ 
	margin-top: 20px; 
	color: #535353;
}

.contact-formulier h3
{
	font-size: 20px; 
	color: #000;
	text-transform: uppercase;
	font-style: italic; 

}

.contact-formulier form /* relative toevoegen op het statische formulier */
{
	position: relative;
}

.contact-formulier .cms-form-row
{
	width: 98% !important; 
	padding: 0px !important; 
	margin: 0px !important; 
}

.contact-formulier .cms-form-label
{
	width: 80% !important; 
	font-size: 16px; 
}

.contact-formulier .cms-form-field
{
	width: 100% !important;
}

.contact-formulier .cms-form-field-error
{
	border: 2px solid red;

}

.contact-formulier .cms-form-field-text
{
	font-size: 16px;
}

.contact-formulier .cms-form-field-email
{
	font-size: 16px;
}

.contact-formulier .cms-form-field-textarea
{
	width: 100% !important;
	border: 1px solid #abadb3; 
	font-size: 16px;
}

.maps
{
	display: none;
}

#menu-bottom2
{
	position: relative; 
	width: 98%; 
	float: left; 
	min-height: 300px; 
	padding-top: 10px; 
	padding-bottom: 40px;
	border-top: 1px solid #000; 
}

.menu-bottom2
{
	width: 98%; 
	margin-left: 1%; 
	margin-right: 1%; 
}

/* remove all the bullets, borders and padding from the default list styling */
.menu-bottom2 ul
{
	padding:0;
	margin:0;
	list-style-type: none;
}

/* float the list to make it horizontal and a relative positon so that you can control the dropdown menu_top positon */
.menu-bottom2 li
{
	float:left;
	position:relative;
	white-space: nowrap;
	overflow: show;
	width: 100%; 
}

.menu-bottom2 ul ul li
{
	white-space: normal;
}


/* style the links for the top level */
.menu-bottom2 a, .menu-bottom2 a:visited, .menu-bottom2 .anchor
{
	display:block;
	font-size:18px;
	text-decoration:none;
	color: #fff;
	padding-top: 5px; 
	padding-bottom: 5px; 
	text-align: left; 
	font-weight:normal;
	margin-left: 1%;
}

.menu-bottom2 a:hover
{
    color: #231f20; 
}

/* a hack so that IE5.5 faulty box model is corrected */
* html .menu-bottom2 a, * html .menu-bottom2 a:visited
{

}

 
 
/* hide the sub levels and give them a positon absolute so that they take up no room */
.menu-bottom2 ul ul
{
	position:relative;
	height: auto;
	width:97%;
	padding-left: 3%; 
	z-index: 101;
}

.menu-bottom2 ul ul ul
{
	width: 95%; 
	padding-left: 5%; 
 
}

.menu_top ul ul ul
{
	display: none !important;
}

.menu_top ul ul
{
	visibility:hidden;
	position:absolute;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px; 
	max-width: 500px !important;
	background: url('/theme/opzet1-instalweb-nl/img/transparent.png') !important;
	z-index: 101;
}

.menu_top ul ul a, .menu_top ul ul a:visited,  .menu_top ul ul ul a, .menu_top ul ul ul a:visited
{
	color: #fff; 
	width: 130px; 
	padding-left: 10px; 
	padding-right: 10px; 
	font-weight: normal;
	text-align: left;
	background: #015f2b; 
	padding-top: 6px; 
	padding-bottom: 5px; 
	margin-bottom: 2px;
	font-size: 18px !important;
	letter-spacing: 0px; 
	height: auto;
	border: 1px solid #003b1a;


}

.menu_top a, .menu_top a:visited, .menu_top .anchor
{
	font-size: 17px !important;
}

.fotos-referentie
{
	position: relative; 
	margin: 1%; 
	width: 98%; 
	margin-bottom: 10px; 
	float: left;
}

.fotos-referentie img
{
	width: 100%; 
}

#referentie-header
{
	position: relative; 
	width: 100%; 
	height: 300px;
	overflow: hidden;
	float: left; 
	z-index: 100; 
	margin-bottom: 20px; 
	display: none;
}

.terug-naar-overzicht
{
	position: relative; 
	width: 100%; 
	text-align: right; 
	padding-top: 15px;
	font-size: 16px; 
	padding-bottom: 15px; 
	float: left; 
}

.referentiewrap
{
	position: relative; 
	width: 100%; 
	float: left; 
	margin-bottom: 20px; 
}

.referentie-wrap
{
	position: relative; 
	float: left; 
	width: 100%; 
}

.referentie-wrap-last
{
	position: relative; 
	float: left; 
	width: 100%; 
}

.referentie-img
{
	position: relative; 
	width: 100%; 
	float: left; 
	overflow: hidden;
}

.referentie-img img
{
	width: 100%; 
}

.referentie-txt
{
	position: relative; 
	width: 100%; 
	float: left; 
	font-size: 18px; 
	font-weight: bold;
	padding-bottom: 10px; 
}

.referentie-txt a
{
	text-decoration: none; 
}

.iframe-img
{
	position: relative; 
	width: 100%; 
	float: left; 
	display: none; 
}

.iframe-img img
{
	width: 100%; 
}

.iframe
{
	position: relative; 
	width: 100%; 
	float: left; 
	height: 2600px;
}

.iframe iframe
{
	width: 100% !important;
	height: 2500px;
	top: 0px;  
	bottom: 0px; 
}

/* opzet 3 */
#header-opzet3
{
	display: none;
}	

.text-blok-opzet3-wrap
{
	position: relative; 
	width: 100%; 
	margin-right: 0%; 
	float: left; 
	min-height: 50px; 
	margin-bottom: 20px; 
}

.text-blok-opzet3-wrap-last
{
	position: relative; 
	width: 100%; 
	margin-right: 0%; 
	float: left; 
	min-height: 50px; 
	margin-bottom: 20px; 
}

.text-blok-opzet3
{
	position: relative; 
	width: 100%; 
	float: left; 
}

.text-blok-opzet3 h1
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 22px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-opzet3 h2
{
	width: 100%; 
	padding-top: 3px; 
	padding-bottom: 3px; 
	border-bottom: 4px solid #b6b8ba; 
	font-size: 18px; 
	font-weight: bold;
	word-wrap: break-word; 	
	margin-bottom: 8px; 
}

.text-blok-opzet3 h3
{
	font-size: 18px; 
	font-weight: bold;
}

.text-blok-opzet3 h4
{
	font-size: 16px; 
	font-weight: bold; 
}

.text-blok-opzet3 a
{
	text-decoration: none; 
}


/* opzet 4 */
#header-opzet4
{
	display: none;
}

.home-blok-opzet4-wrap
{
	position: relative; 
	width: 100%; 
	float: left;
	margin-right: 0%; 
	margin-bottom: 20px; 
}

.home-blok-opzet4-wrap-last
{
	position: relative; 
	width: 100%; 
	float: left;
	margin-bottom: 20px; 
}

#menu-diensten
{
	display: none; 
}

#menu-referenties
{
	display: none; 
}

/* BESPARINGSFORMULIER */
#left-besparing
{
	position: relative; 
	width: 100%; 
	float: left;
	margin-top: 20px; 
}

#right-besparing
{
	position: relative; 
	width: 100%; 
	float: left; 
	margin-top: 20px; 
}

.extraform-form-wrap
{
	position: relative; 
	width: 96%; 
	padding-left: 2%; 
	padding-right: 2%; 
	padding-bottom: 10px; 
	padding-top: 10px; 
	background: #eee; 
	float: left;
	font-size: 16px;
	word-wrap:break-word;
}

.extraform-form-row
{
	position: relative; 
	width: 100%; 
	float: left; 
}

.extraform-form-row select
{
	padding: 3px;
	height: 28px;
	border: 1px solid #888;
	font-size: 16px;
	color: #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row input
{
	width: 94%;
	padding: 3px;
	height: 20px;
	color: #888; 
	font-size: 16px;
	border: 1px solid #888; 
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row .checkbox
{
	width: 20px; 
	border: 0px; 
	text-align: left;
	margin-top: 13px;
	margin-left: 0px;
	padding-left: 0px;
}

.extraform-form-row .radiobutton
{
	width: 20px; 
	border: 0px; 
	padding: 0px;
	height: 14px;
}

.extraform-form-row textarea
{
	width: 95%; 
	height: 200px;
	background: #fff; 
	border: 1px solid #888;
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row .verstuurbutton
{
	margin-top: 10px; 
	padding: 4px; 
	background: #2b2c30;
	color: #fff; 
	float: left;
	width: 100px;
	height: auto;
	border: 0px; 
	border-radius: 5px;
	-moz-border-radius: 5px;
	cursor: pointer; 
}

.extraform-form-row table td
{

}

.extraform-form-row table td input
{
	text-align: center; 
	width: 40%;
	padding: 3px;
	height: 20px;
	color: #888; 
	font-size: 16px;
	border: 1px solid #888; 
	border-radius: 5px;
	-moz-border-radius: 5px;
}

.extraform-form-row-label
{
	position: relative; 
	width: 100%; 
	float: left; 
	font-weight: bold; 
	font-size: 16px;
	padding-bottom: 3px; 
	margin-top: 10px;
}

.soort-dak-wrap
{
	position: relative; 
	width: 25%; 
	float: left; 
	text-align: center; 
	margin-top: 5px; 
}

.soort-dak-wrap-heading
{
	position: relative; 
	width: 100%; 
	float: left; 
	text-align: center; 
	font-size: 18px;
}

.soort-dak-img
{
	position: relative; 
	width: 100%; 
	float: left; 
	text-align: center;
}

.soort-dak-img img
{
	max-width: 100%; 
}

.soort-dak-radio
{
	position: relative; 
	width: 100%; 
	text-align: center; 
	float: left;
}

.extraform-form-row-left
{
	position: relative; 
	width: 49%; 
	float: left; 
	margin-right: 1%; 
}

.extraform-form-row-right
{
	position: relative; 
	width: 50%; 
	float: left; 
}

.extraform-left-label
{
	position: relative; 
	width: 35%; 
	float: left; 
	min-height: 3px; 
	line-height: 13px;
}

.extraform-right-label
{
	position:relative; 
	width: 65%; 
	float: left; 
	min-height: 3px; 
}

.extraform-checkbox
{
	width: 30px !important;
	height: 10px !important;
	padding: 0px !important; 
	margin: 0px !important;
}	

.content-breed
{
	position: relative; 
	width: 100%; 
	float: left; 
	min-height: 50px; 
	color: #38393b; 
	font-size: 15px;
}

.content-breed iframe
{
	width: 100% !important; 
	height: 1000px;
	overflow: hidden;
}

.content-breed h1
{
	font-size: 28px; 
	color: #38393b; 
	font-weight: bold; 
	float: none; 
	background: none; 
	border: 0px; 
	padding: 0px;
}

.content-breed h1 a, .content-breed h2 a
{
	color: #38393b !important; 
}

.content-breed h2
{
	font-size: 24px; 
	color: #38393b; 
	font-weight: bold; 
	float: none; 
	background: none; 
	border: 0px; 
	padding: 0px;
}

.content-breed h3
{
	font-weight: bold; 
	font-size: 22px; 
}

.content-breed h4
{
	font-weight: bold; 
	font-size: 20px; 
}

/* EINDE BESPARINGSFORMULIER */

}